Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 14:21:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C RR                    Hi           06:03 PM, 26th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            06:03 PM, 26th Sep                   MAX UAE whatsapp bot                    Hello RR , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:03 PM, 26th Sep                     RR                    1           06:03 PM, 26th Sep                   MAX UAE whatsapp bot                   Please enter your order number to continue.           06:03 PM, 26th Sep                     RR                    9587643566           06:03 PM, 26th Sep                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            06:03 PM, 26th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:03 PM, 26th Sep                   Abdulqader                   Hi, thank you for contacting us. This's kader We would be happy to help you.           06:13 PM, 26th Sep                     RR                    I want to pickup this order today           06:13 PM, 26th Sep                     RR                    An possibility please           06:13 PM, 26th Sep                     RR                    ORDER NO 9587643566           06:14 PM, 26th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:14 PM, 26th Sep                   Abdulqader                   We are truly sorry for the inconvenience caused to you.I can see that delivery of this order has taken longer than our normal pick up day from store, and I am really very sorry for this delay.           06:15 PM, 26th Sep                   Abdulqader                   please accept our sincere apologies for this unexpected delay.We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:16 PM, 26th Sep                   Abdulqader                   please note that we will contact you through your email once we get any updates           06:17 PM, 26th Sep                     RR                    But I want to know that I am able to get this items by today or tomorrow 10AM before ?           06:18 PM, 26th Sep                   Abdulqader                   Kindly note we will update you by your email as we have escalated this issue ti the store           06:19 PM, 26th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           06:20 PM, 26th Sep                     RR                    Thank you           06:21 PM, 26th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:21 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4923594